Buscar artículos en cambiatealinux.com


Error al actualizar el sistema con apt upgrade


Por Alex el 13/10/2017 , Comentar el artículo

Comparte este artículo:        

Cuando intentas actualizar el sistema desde la linea de comandos con apt upgrade sale el error: E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.


Y cuando ejecutamos la siguiente instrucción que nos dice el errror

dpkg --configure -a


Sale el siguiente error: dpkg: error: parsing file '/var/lib/dpkg/updates/0013' near line 0:
newline in field name '#padding'


Y aquí lo que tenemos que hacer es renombrar el fichero 0013

mv /var/lib/dpkg/updates/0013 /var/lib/dpkg/updates/0013.OLD


Después de renombrarlo ya podréis actualizar el sistema e instalar nuevos programas o actualizaciones

Y esto es todo amigos!!
Gracias por seguirme y leerme, espero que les haya ayudado
Saludos
Alex.



Si te ha gustado el artículo compartelo en:        


Publicidad


Añadir un comentarios:

Nombre:
Email: (no se publica el email)





Publicidad



RECOMENDADOS


LOS MAS LEÍDOS


CATEGORÍAS
ARCHIVO